.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y7{bottom:21.088235px;}
.y4{bottom:24.212418px;}
.y6{bottom:24.993464px;}
.y2{bottom:27.336601px;}
.ya{bottom:28.117647px;}
.y8{bottom:28.898693px;}
.y1{bottom:29.679739px;}
.y3{bottom:30.460784px;}
.y9{bottom:33.584967px;}
.yb{bottom:35.147059px;}
.y5{bottom:35.928105px;}
.yc{bottom:37.490196px;}
.y11{bottom:41.395425px;}
.yd{bottom:42.176471px;}
.y0{bottom:48.424837px;}
.y10{bottom:63.264706px;}
.yf{bottom:64.045752px;}
.ye{bottom:86.696078px;}
.h1b{height:1110.647059px;}
.h18{height:1122.362745px;}
.he{height:1129.392157px;}
.h17{height:1131.735294px;}
.h4{height:1134.078431px;}
.h8{height:1134.859477px;}
.h6{height:1135.640523px;}
.h5{height:1140.326797px;}
.h10{height:1141.107843px;}
.h2{height:1141.888889px;}
.h12{height:1145.794118px;}
.h19{height:1149.699346px;}
.h9{height:1151.261438px;}
.ha{height:1153.604575px;}
.h15{height:1158.290850px;}
.h3{height:1159.071895px;}
.h7{height:1164.539216px;}
.h1a{height:1169.225490px;}
.hc{height:1177.035948px;}
.h1{height:1182.503268px;}
.h16{height:1184.846405px;}
.h13{height:1189.532680px;}
.hf{height:1195.781046px;}
.hd{height:1200.467320px;}
.h11{height:1202.810458px;}
.h14{height:1205.153595px;}
.hb{height:1206.715686px;}
.h1c{height:1208.277778px;}
.h0{height:1236.082988px;}
.w1b{width:742.774510px;}
.wc{width:840.405229px;}
.w12{width:842.748366px;}
.wf{width:843.529412px;}
.w14{width:847.434641px;}
.w5{width:854.464052px;}
.w19{width:857.588235px;}
.w18{width:859.931373px;}
.w16{width:871.647059px;}
.w11{width:873.209150px;}
.wd{width:877.895425px;}
.w1a{width:884.143791px;}
.wb{width:884.924837px;}
.w17{width:886.486928px;}
.w15{width:890.392157px;}
.we{width:891.173203px;}
.w2{width:891.954248px;}
.w3{width:892.735294px;}
.w6{width:897.421569px;}
.w4{width:900.545752px;}
.w7{width:902.107843px;}
.w8{width:902.888889px;}
.w13{width:908.356209px;}
.w1{width:910.699346px;}
.w10{width:919.290850px;}
.w9{width:926.320261px;}
.wa{width:931.787582px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.xf{left:3.124183px;}
.xc{left:6.248366px;}
.x8{left:10.934641px;}
.xb{left:13.277778px;}
.x4{left:16.401961px;}
.x3{left:18.745098px;}
.x0{left:21.869281px;}
.x6{left:23.431373px;}
.x9{left:24.993464px;}
.xe{left:28.898693px;}
.x2{left:30.460784px;}
.x1{left:33.584967px;}
.x11{left:36.709150px;}
.xd{left:42.957516px;}
.x7{left:53.892157px;}
.xa{left:64.045752px;}
.x10{left:159.333333px;}
@media print{
.y7{bottom:18.000000pt;}
.y4{bottom:20.666667pt;}
.y6{bottom:21.333333pt;}
.y2{bottom:23.333333pt;}
.ya{bottom:24.000000pt;}
.y8{bottom:24.666667pt;}
.y1{bottom:25.333333pt;}
.y3{bottom:26.000000pt;}
.y9{bottom:28.666667pt;}
.yb{bottom:30.000000pt;}
.y5{bottom:30.666667pt;}
.yc{bottom:32.000000pt;}
.y11{bottom:35.333333pt;}
.yd{bottom:36.000000pt;}
.y0{bottom:41.333333pt;}
.y10{bottom:54.000000pt;}
.yf{bottom:54.666667pt;}
.ye{bottom:74.000000pt;}
.h1b{height:948.000000pt;}
.h18{height:958.000000pt;}
.he{height:964.000000pt;}
.h17{height:966.000000pt;}
.h4{height:968.000000pt;}
.h8{height:968.666667pt;}
.h6{height:969.333333pt;}
.h5{height:973.333333pt;}
.h10{height:974.000000pt;}
.h2{height:974.666667pt;}
.h12{height:978.000000pt;}
.h19{height:981.333333pt;}
.h9{height:982.666667pt;}
.ha{height:984.666667pt;}
.h15{height:988.666667pt;}
.h3{height:989.333333pt;}
.h7{height:994.000000pt;}
.h1a{height:998.000000pt;}
.hc{height:1004.666667pt;}
.h1{height:1009.333333pt;}
.h16{height:1011.333333pt;}
.h13{height:1015.333333pt;}
.hf{height:1020.666667pt;}
.hd{height:1024.666667pt;}
.h11{height:1026.666667pt;}
.h14{height:1028.666667pt;}
.hb{height:1030.000000pt;}
.h1c{height:1031.333333pt;}
.h0{height:1055.066651pt;}
.w1b{width:634.000000pt;}
.wc{width:717.333333pt;}
.w12{width:719.333333pt;}
.wf{width:720.000000pt;}
.w14{width:723.333333pt;}
.w5{width:729.333333pt;}
.w19{width:732.000000pt;}
.w18{width:734.000000pt;}
.w16{width:744.000000pt;}
.w11{width:745.333333pt;}
.wd{width:749.333333pt;}
.w1a{width:754.666667pt;}
.wb{width:755.333333pt;}
.w17{width:756.666667pt;}
.w15{width:760.000000pt;}
.we{width:760.666667pt;}
.w2{width:761.333333pt;}
.w3{width:762.000000pt;}
.w6{width:766.000000pt;}
.w4{width:768.666667pt;}
.w7{width:770.000000pt;}
.w8{width:770.666667pt;}
.w13{width:775.333333pt;}
.w1{width:777.333333pt;}
.w10{width:784.666667pt;}
.w9{width:790.666667pt;}
.wa{width:795.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.xf{left:2.666667pt;}
.xc{left:5.333333pt;}
.x8{left:9.333333pt;}
.xb{left:11.333333pt;}
.x4{left:14.000000pt;}
.x3{left:16.000000pt;}
.x0{left:18.666667pt;}
.x6{left:20.000000pt;}
.x9{left:21.333333pt;}
.xe{left:24.666667pt;}
.x2{left:26.000000pt;}
.x1{left:28.666667pt;}
.x11{left:31.333333pt;}
.xd{left:36.666667pt;}
.x7{left:46.000000pt;}
.xa{left:54.666667pt;}
.x10{left:136.000000pt;}
}
